using UnityEngine;
using System.Collections;

public class TutorialManager : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
	
	public void SecondTutorial() {
		Application.LoadLevel("Tutorial2");
	}
	
	public void ThirdTutorial() {
		Application.LoadLevel("Tutorial3");
	}
	
	public void QuitTutorial() {
		Application.LoadLevel("MainScreen");
	}
}
